Params.hh File Reference

Header file for the parameter dictionary. More...

`#include <vector>`
`#include <map>`

Go to the source code of this file.

## Classes

class | Params
| This class provides basic functionalities for an ITS dictionary. More...

## Detailed Description

Header file for the parameter dictionary.

Author
  ETSI STF525

Copyright
  ETSI Copyright Notification No part may be reproduced except as authorized by written permission. The copyright and the foregoing restriction extend to reproduction in all media. All rights reserved.

Version
  0.1